Subject: Re: Resignation
From: Nikhil Srivastava <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 15 Dec 2020 14:53:00 +0530

Dear Ma'am,

I  am sending you this letter regarding the resignation as you have asked.
Please note that I did not receive my salary yet.

Thank you

Regards,
Pushkar Srivastava

On Tue, Dec 15, 2020 at 10:36 AM HR Livesalesman <[email-masked]> wrote:

> Hi Pushkar,
>
> I want you to put your signature also, Also you have to make a video while
> reading this and send me back on whats app
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 14 Dec, 2020, at 19:15, nikhilsri820 <[email-masked]>
> wrote:
>
> Dear Ma'am,
>
> I am sending you this letter regarding the resignation as you have asked.
> Please note that I did not receive my salary yet.
>
> Thank you
>
> Regards,
> Pushkar Srivastava
>
>